/* You can add global styles to this file, and also import other style files */
:root{
  --main-color: #4468b0;
  --secondary-color: #f8f9fa;
}

html {
  height: 100%;
}

body{
  min-height: 100%;
  position: relative;
  margin: 0;
  padding: 0;
  line-height: 1.3;
  overflow-x: hidden;
  background-color: var(--main-color);
}

.main-header{
  background-color: var(--main-color);
  padding: 40px 195px;
}

.logo{
  width: 200px;
}

.users-container{
  height: 100vh;
}

.main-content{
  border-top-left-radius: 200px;
  background-color: var(--secondary-color);
  height: 100%;
  padding-top: 4rem;
}

@media screen and (max-width: 576px) {
  .main-content{
    border-top-left-radius:unset;
  }

  .main-header{
    padding-right: 10px;
    padding-left: 10px;
  }
}


